Subject: Re: [RFC PATCH 1/2] powerpc/numa: fix cpu_to_node() usage during boot

From: Tejun Heo <[email-masked]>
Date: Wed, 15 Jul 2015 18:47:58 -0400

Hello,

On Wed, Jul 15, 2015 at 03:43:51PM -0700, Nishanth Aravamudan wrote:
> Ok, thank you for clarifying! From a correctness perspective, even if
> the numbers don't match NUMA nodes, should we expect the grouping to be
> split along NUMA topology?

Yeap, the groups get formed according to the node distances.  Nodes
which are not at LOCAL_DISTANCE are always put in different groups.

Thanks.

-- 
tejun